/* RESET CSS TO OVERWRITE BROWSER SYLES */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-family: georgia;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

#overlay {
  background-color:transparent !important;
  z-index:-1 !important;
  display:none !important;
  }

body {
  line-height: 1;
  font-family:georgia;
  background:url(images/recylced-bg.png) repeat-x center -150px #ffffff;
  font-size:100%;
}


.greytable, .csc-frame-frame1 {
    background-color: #cccccc;
    padding: 20px;
    text-align: center;
    line-height: 19px;
    border: 1px solid #666;
    width: 100%;
}

a.cycle-slide, .cycle-slide > img {
  width:100% !important;
  height:auto !important;
}


.video-embed iframe {
  max-width: 200px;
  max-height: 113px;
}


img.logo1 { margin:0 9px 0 0}
img.logo2, img.logo3, img.logo4, img.logo5 { margin:0 9px 20px 0; }



.newscontainer  {
    position: absolute;
    width: 100%;
    overflow: hidden;
    background-color: none;
    height: 22px;
    margin: 0 auto;
    top: -150px;

}


#newsticker, #newsticker0 {
  list-style-type: none;
  margin:0;
  padding:0;
  width: 30000px;
  position:relative;
}

#newsticker li, #newsticker0 li{
    float:left;
    padding-left:10px;
    height:23px;
}

#newsticker li::before {
   color:#ffffff;
   font-size:12px;
   content: "\00BB";
   padding:0 20px 0 20px 0;
  }

#newsticker li a { color:#ffffff;
  text-decoration:none;
  font-family: arial; letter-spacing:1px;
    font-size: 11px; font-weight:bold;   }

#newsticker li a:hover {
  text-decoration:underline;  }


.csc-searchResultHeader { color: #000000; }




h1,h2,h3,h4,h5 {  font-weight:normal; }
h1 { font-size: 36px; font-weight:normal; color:#82856a; margin:0 0 20px 0; }
h2 { font-size: 24px; font-family: 'Oswald', sans-serif; font-weight:700; color:#81846a; margin:0 0 20px 0; }
h3 { font-size: 18px; font-family: 'Oswald', sans-serif; color:#000000; margin:0 0 20px 0; }
h4 { font-size: 32px; font-family: 'Oswald', sans-serif; color:#008000; }
p, .bodytext { font-size:16px; color:#000000; font-family:georgia; margin:0 0 20px 0; line-height:26px; }
a { color: #119b49; text-decoration: underline; }

/* MAIN SITE STRUCTURE */

#news-ticker { width:100%; height:38px; background-color: #119b49; text-transform:uppercase; color:#ffffff; font-family:arial; font-size:12px; }
.news-ticker-wrapper { width: 970px; margin: 0 auto; position: relative; height: 25px; padding: 11px 0 0 0; text-indent: 147px; }
#logo { width:139px; height:144px; position:absolute; left:0; top:-38px; display:block; z-index:9999; text-indent:0; }
#logo-small { display:none; width:94px; height:79px; position:absolute; left:0; top:0;  z-index:9999; text-indent:0; }
#logo-mobile { display:none }

#header {
  width:100%;
   height:79px;
   /*background:url(images/header-bg.gif) */
   background: url(images/recylced-bg.png) repeat-x center -150px #ffffff;
   repeat-x center top #f2d189;
   float:left;
 }

.scroll { position:fixed; z-index:9999; }

.header-wrapper { width:1003px; min-height:78px; height:auto; margin:0 auto; position:relative;  }

#footer { float:left; width:100%; min-height:164px; height:auto; padding:20px 0 0 0; background:url(images/footer-bg.gif) repeat-x center top #e9eac6; }
.footer-wrapper { width:985px; margin:0 auto; vertical-align:middle; text-align:center; position:relative; }
.footer-wrapper p { text-align:center; display:block; text-align:center; font-family:calibri;  font-weight:bold; margin:0; }

.footer-wrapper a { display:inline-block; }



/* CONTENT PAGE CLASSES */
#content { width:100%; height:auto; float:left; } /*both for home and content page*/
.content-wrapper { background-color:#ffffff; width:985px; min-height:625px; height:auto; margin:0 auto; padding:60px 0 30px 0;   }

#banner { display:none; }
.banner-wrapper { display:none; }

.contenttable {
  background-color: silver;
  padding: 20px;
  text-align: center;
  line-height: 19px;
  border: 1px solid #666;
  width: 100%;
}

#logo img {
  width: 220px;
  position: relative;
  top: 28px;
  left: -100px;
  height: auto;
}

#logo-small img {
  width: 150px;
  position: relative;
  top: 5px;
  left: -25px;
  height: auto;
}

#logo-mobile img {
  width: 150px;
  position: relative;
  top: -8px;
  left: -10px;
  height: auto;
}

.logo1 {
  width: 150px;
  position: relative;
  top: -13px;
  height: auto;
}


/* HOME PAGE CLASSES */
body#home {  }
body#home .content-wrapper { background:none; padding:0;  }
body#home .content-wrapper .content-left { background:none; padding:0; margin:0 10px 0 10px;  }
body#home .banner-wrapper { display:block; float:left; width: 100%; /*text-align:center;*/ height:428px; margin:40px auto 40px auto; }
body#home .banner { position:relative; display:block; width: 966px; height:428px; margin:0 auto; margin-bottom:15px; }


/* ---------------------- */

.content-left { width:700px; float:left; min-height:300px; margin:0 10px 60px 20px; }
.content-right { width:225px; float:left; min-height:300px; font-family: 'Oswald', sans-serif;   }


.content-right h3 { margin:0 0 10px 0; }
.content-right ul {list-style:none; }
.content-right ul li { list-style:none; line-height: 26px; background:url(images/square.gif) no-repeat left 8px; padding-left:20px;  }
.content-right ul li a { text-deocration:none; color: #336699; font-size:15px; font-family: 'Oswald', sans-serif;   text-decoration:none;}
.content-right ul li a:hover { color:#000000; border-bottom: 2px dotted #000000; }
.content-right img { margin:20px 0 20px 0; text-align:center;}


.content-left ul {list-style:none; }
.content-left ul li { list-style:none; line-height: 26px; font-family:georgia; background:url(images/square2.jpg) no-repeat left 8px; padding-left:20px; display:inline-block;  }
.content-left ul li a { text-deocration:none; color: #119b49; font-family:14px;  ont-family:georgia; text-decoration:none;}
.content-left ul li a:hover { color:#000000; border-bottom: 2px dotted #000000; }


/* SEARCH FORM */

.searchbox {
    font-family: 'Oswald', sans-serif;
    background-color: #b6b8a0;
    color: #ffffff;
    font-weight: 400;
    -webkit-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.7);
    -moz-box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.7);
    box-shadow: inset 0px 0px 8px 0px rgba(0,0,0,0.7);
    border: 1px solid #5f6051;
    width: 100%;
    font-size: 16px;
    padding: 0 0 0 5px;
    height: 28px;
}

.csc-searchform { margin:0 0 26px 0; width:100%; }
.search {
color:#ffffff;
font-family: 'Oswald', sans-serif;
  width:100%;
}

.csc-form-fieldcell { position:relative; }

.searchbtn {
  height: 28px;
  position: relative;
  background:url(images/search.png) no-repeat center top;
  width:24px;
  top:-25px; left: 197px;
  border:none;
}


/* FE LOGIN USERS */

.tx-felogin-pi1 {
    border: none;
}

.tx-felogin-pi1 {
  padding: 5px 0px 0px;
}

.tx-felogin-pi1 div { display:inline-block }
.tx-felogin-pi1 label {display:none; }
.tx-felogin-pi1 input { height:24px; border:1px solid #cccccc; font-family:verdana; }
.tx-felogin-pi1 input[type=submit] {background-color:#119b49; cursor:pointer; color:#ffffff;  height:28px; font-weight:bold; }
.tx-felogin-pi1 input[type=text]  { background:url(images/user.png) no-repeat 1px 4px #ffffff; padding-left:20px; }
.tx-felogin-pi1 input[type=password]  { background:url(images/password.png) no-repeat 1px 4px #ffffff; padding-left:20px;  }

.tx-felogin-pi1 form { margin: 20px 0 20px 0;}

.tx-felogin-pi1 p a {font-size:12px; font-weight:bold; color:#15305F; display:inline-block }
.tx-felogin-pi1 p a:hover { color:#277FE9; }
.tx-powermail h3 {display:none; }


.tx-powermail .powermail_create, .tx-powermail .powermail_confirmation {
    border: none !important;
    padding: 10px;
    margin: 0 0 20px 0;
    background: none !important;
    overflow: hidden;
}


.tx-powermail .powermail_fieldset {
    clear: left;
    border: none !important;
    padding: 10px;
    margin: 0 0 20px 0;
    background: none !important;
}

.tx-powermail .powermail_fieldset .powermail_legend {
display:none;
}

.welcome { width:65%; float:left; margin:0 10px 0 0; }
.whatsnew { width:28%; min-height:625px; float:left; margin:0; font-family: 'Oswald', sans-serif;  }
.whatsnew .subcr { margin:0; padding:0; }
.whatsnew p {font-family: 'Oswald', sans-serif;   }
.whatsnew p.bodytext {font-family: 'Oswald', sans-serif;   }


/* ====================================================================== */

@media (max-width: 1189px) {

  #menu {
    margin: 0 0 0 115px;
}

#logo img {
    width: 130px;
    top: 45px;
    left: -8px;
}
}


@media (max-width: 997px) {

#logo img {
    width: 130px;
    top: 48px;
    left: -8px;
}
}

@media (max-width: 985px) {




.welcome { width:60%; float:left; margin:0; }
.whatsnew { width:30%; min-height:670px;}

.content-right div.csc-textpic div.csc-textpic-imagecolumn { float:none; }

.tx-powermail { width: 100% !important;  }

.news-list-date { display: none; }
.news-list-item { width:95%; float:none; margin:0 0 11px 0; }


#news-ticker {  height:auto;  }
.news-ticker-wrapper {
    width: auto;
    margin: 0 auto 45px auto;
    position: relative;
    height: auto;
    min-height: 61px;
    padding: 10px 0 0 144px;
    text-indent: 0;
    line-height: 21px;
}

#logo { display:none; }
#logo-mobile { width:139px; height:144px; position:absolute; left:10px; top:0; display:block; z-index:9999; text-indent:0; }


body#home .banner-wrapper { height:auto;  }
body#home .banner { width: 100%; height:auto;  }
body#home .banner img  { width: 100%; height:auto;  }


/* CONTENT PAGE CLASSES */
#content { width:99%; margin:0 auto; height:auto; float:none; }
body#home .content-wrapper { width:auto; padding:20px; min-height:700px; height:auto; margin:0 auto; float:left; }
.content-wrapper { width:auto; padding:20px; min-height:700px; height:auto; margin:0 auto; float:left; }
.content-left { width:100%;  min-height:300px;  margin:0 0 30px 0; padding:40px 0 0 0; }
.content-right { width:100%;  min-height:300px; margin-bottom:30px; margin-top:50px; }


#header { display:none; width:100%; height:79px; background:url(images/header-bg.gif) repeat-x center top #f2d189; float:left; }
.header-wrapper { display:none; width:985px; min-height:78px; height:auto; margin:0 auto;  }


#footer { width:100%; height:auto;  }
.footer-wrapper { width:auto; }


} /* MEDIA ENDS */


@media (max-width: 700px) {

.welcome { width:100%; float:left; margin:0; }
.whatsnew { width:100%; min-height:650px;}
body#homee .content-wrapper { width:auto; padding:20px; min-height:700px; height:auto; margin:0 auto; float:left; }

}
